petsc-3.6.2 2015-10-02
Report Typos and Errors

# PCGAMGClassicalGetType

Gets the type of classical interpolation to use

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGClassicalGetType(PC pc, PCGAMGClassicalType *type)

Collective on PC

### Input Parameter

pc -the preconditioner context

### Output Parameter

type -the type used

### See Also

()

Level:intermediate
Location:src/ksp/pc/impls/gamg/classical.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages